{% extends '' %}
{% set interfaces = ['octeth2', 'octeth4', 'octeth6', 'octrgmii0', 'octeth1', 'octeth3', 'octeth5', 'octeth7'] %}
{% set sysfs = {'octeth6': '', 'octeth7': '', 'octeth4': '', 'octeth5': '', 'octeth2': '', 'octeth3': '', 'octeth1': '', 'octrgmii0': ''} %}
{% set mac_addr = {'octeth6': '02:54:71:69:f3:06', 'octeth7': '02:54:71:69:f3:07', 'octeth4': '02:54:71:69:f3:04', 'octeth5': '02:54:71:69:f3:05', 'octeth2': '02:54:71:69:f3:02', 'octeth3': '02:54:71:69:f3:03', 'octeth1': '02:54:71:69:f3:01', 'octrgmii0': '02:54:71:69:f3:08'} %}
{% set tags = {'octeth6': ['RJ45 10M 100M 1G'], 'octeth7': ['RJ45 10M 100M 1G'], 'octeth4': ['RJ45 10M 100M 1G'], 'octeth5': ['RJ45 10M 100M 1G'], 'octeth2': ['RJ45 10M 100M 1G'], 'octeth3': ['RJ45 10M 100M 1G'], 'octeth1': ['RJ45 10M 100M 1G'], 'octrgmii0': ['RJ45 10M 100M 1G']} %}
{% set map = {'octeth6': {'3': 5}, 'octeth7': {'3': 17}, 'octeth4': {'3': 4}, 'octeth5': {'3': 16}, 'octeth2': {'3': 3}, 'octeth3': {'3': 15}, 'octeth1': {'3': 14}, 'octrgmii0': {'3': 6}} %}
